Name: python-module-pyxkb
Version: 0.1
Release: alt1
Summary: Python module for the X Keyboard Extension (XKB)
Group: Development/Python
License: GPL
URL: https://code.launchpad.net/~marceloshima/tacix/pyxkb

Packager: Boris Savelev <boris@altlinux.org>

Source0: %name-%version.tar

# Automatically added by buildreq on Sat Jun 06 2009
BuildRequires: libX11-devel libxklavier-devel python-devel

%description
Python-XKB is a (over)simplified Python module for the X Keyboard Extension
 (XKB). It is written using the libxklavier library, and can perform simple
 tasks like:
   * Getting list of keyboard models defined in XKB
   * Getting list of layouts
   * Getting list of variants for a given layout
   * Setting the model, layout, variant and options to use

%prep
%setup

%build
%python_build

%install
%python_install

%files
%python_sitelibdir/pyxkb*

%changelog
* Sat Jun 06 2009 Boris Savelev <boris@altlinux.org> 0.1-alt1
- initial build for Sisyphus

